header{
background: -moz-linear-gradient(top,  rgba(91,129,160,1) 18%, rgba(119,152,179,1) 40%, rgba(195,214,229,0) 100%);
background: -webkit-linear-gradient(top,  rgba(91,129,160,1) 18%,rgba(119,152,179,1) 40%,rgba(195,214,229,0) 100%);
background: linear-gradient(to bottom,  rgba(91,129,160,1) 18%,rgba(119,152,179,1) 40%,rgba(195,214,229,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b81a0', endColorstr='#00c3d6e5',GradientType=0 );
height:120px;
}

#centrar{
	padding-top:2%;
		margin-left: 0;
}


#acc{text-align: center;}
.acc{text-align: center;}
.fil{margin-top: 20%;}

#otros{padding-top: 15%;}


#tabequipo{
	margin-left: -80px;
}

#cssmenu{
	margin-top: 3%;
	width: 100%;
	margin-left: -10%;
}	

#letras{
	margin-top: 7%;
	margin-left: 2%;
	width: 80%;
	}

#logo{
	position:absolute;
	margin-left: 23%;
	margin-top: 2%;
	height: 100px;
	z-index: 100;
}

#tfooter{
	color:#ffffff;	
	font-family: Helvetica, Arial, Verdana, sans-serif;
	text-align: center;
	margin-top: 4%;
	background: #ff0000;
    background: -moz-linear-gradient(top, /*#333333*/#1c41b0 0%, /*#141414*/#2251dd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #141414));
    background: -webkit-linear-gradient(top, /*#333333*/#1c41b0 0%, /*#141414*/#2251dd 100%);
    background: -o-linear-gradient(top, /*#333333*/#1c41b0 0%, /*#141414*/#2251dd 100%);
    background: -ms-linear-gradient(top, /*#333333*/#1c41b0 0%, /*#141414*/#2251dd 100%);
    background: linear-gradient(to bottom, /*#333333*/#1c41b0 0%, /*#141414*/#2251dd 100%);
} 


.tablasec{
	margin-left: 12%;
	margin-top: -7%;
	height: 140px;
	width:auto;
	overflow-x:hidden;
	overflow-y: auto; 
}
.tablasec2{
	height: 200px;
	width:auto;
	overflow-x:hidden;
	overflow-y: auto; 
}
.tablasec5{
	/*margin-left: 0px;
	margin-top: -7%;*/
	height:250px;
	width:600px;
	overflow-x:auto;
	overflow-y: auto; 
}

#codcliente{
	width: 21%;
}

#fac{
	width: 17%;
}

.bntinsertar{
	margin-left: 50px;
}

#tregistro, #tequipos,#tt{
	margin-left: 40%;
	margin-top:30px;
	font-size: 180%;
}

#formulario{
	padding-top: 3%;
}

#btnguardar{
	margin-left: 560%;
}

#panelstatus{	width: 60%;}

#lista{padding-left: 30px;}

.fila1,.masterfila{
	margin-top:3%;
	margin-right: 14px;
	margin-bottom: 14px;
	margin-left: 14px;
}

#selector{
	
	width:auto;
}

#cedula{
	margin-left:-200px;
}

.fila2,.fila3,.fila4,.fila5,.fila6{
	margin:14px;
	
}

.fila11,.fila21,.fila31,.fila41,.fila51,.fila61,.fila71{
	margin: 2%;
	margin-top: 3%;
}

.fila111,.fila211,.fila311,.fila411,.fila511,.fila611,.fila711{
	margin-top:5px;
	padding-right: 3%;
}

.fila1a,.fila1b,.fila1c,.fila1d,.fila1e,.fila1f,.fila1g{
	margin: 7%;
}

#cop{
	width:18%;
}


.subfila1,.subfila2,.subfila3,.subfila4{
	margin:10px;
}

.bg-primary{
	padding:12px;
	border-radius: 6px;
}

#correo{
	margin-top: 50px;
}

.panel{
	background-color: rgba(255,255,255,0.8);
}  

/* footer{
	
background: -moz-linear-gradient(top,  rgba(125,185,232,0) 1%, rgba(125,185,232,0.74) 26%, rgba(125,185,232,0.8) 28%, rgba(125,185,232,0.91) 32%, rgba(123,181,227,1) 35%, rgba(91,129,160,1) 76%);
background: -webkit-linear-gradient(top,  rgba(125,185,232,0) 1%,rgba(125,185,232,0.74) 26%,rgba(125,185,232,0.8) 28%,rgba(125,185,232,0.91) 32%,rgba(123,181,227,1) 35%,rgba(91,129,160,1) 76%);
background: linear-gradient(to bottom,  rgba(125,185,232,0) 1%,rgba(125,185,232,0.74) 26%,rgba(125,185,232,0.8) 28%,rgba(125,185,232,0.91) 32%,rgba(123,181,227,1) 35%,rgba(91,129,160,1) 76%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#5b81a0',GradientType=0 );

height: 80px;
} */

#titulo{
	font-size: 200%;
	margin-left: 25%;
}
.titulo{
	font-size: 200%;
}

#tituloeditar{
	font-size: 200%;
	
} 

.vacio{
		background: white url("../imagenes/vacio.png") no-repeat right;
		background-origin: content-box;
	}

.table-fixed thead {
  width: 97%; 
}
.table-fixed tbody {
  max-height: 250px;
  overflow-y: scroll;
  width: 100%;
}
.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {

  display: block;
}
.table-fixed tbody td, .table-fixed thead > tr> th {
  float: left; 
  border-bottom-width: 0;
}

.table-fixed tr, .table-fixed td{
	height: auto;
	white-space:nowrap;
}
.table-fixed{
	table-layout: auto;
}
#tablacmb .base{
	display: none;
}
#tablatil .base{
	display: none;
}

/*::-webkit-scrollbar{
  width: 10px;
  background: #dbe8ec;
}
::-webkit-scrollbar-button{
  width:8px;
  height: 5px;
}
::-webkit-scrollbar-track{
  background:#3c454e;
  border:thin solid #1a1f25;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb{
  background: -webkit-linear-gradient(top, #5aafb0, #4ca06d);
  -webkit-box-shadow:   inset 0 1px 0 rgba(255,255,225,.5),
                inset 1px 0 0 rgba(255,255,255,.4),
                inset 0 1px 2px rgba(255,255,255,.3);
 
  border:thin solid #232c34;
  border-radius: 10px;
  -webkit-border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover{
    background: -webkit-linear-gradient(top, #4ca06d, #5aafb0);
}
/* Pseudo-clase */
/*::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(77,161,112,.6);
}*/